GDB (xrefs)

Public Attributes | List of all members
ada_pspace_data Struct Reference

## Public Attributes
struct ada_symbol_cache * | sym_cache

## Detailed Description

Definition at line 443 of file ada-lang.c.

## Member Data Documentation

## ◆ sym_cache

struct ada_symbol_cache* ada_pspace_data::sym_cache

Definition at line 446 of file ada-lang.c.

Referenced by ada_get_symbol_cache(), and ada_pspace_data_cleanup().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ada-lang.c